Description

The tools for adding the perimeter, area and coordinates values as a new field in the attribute table are not intuitive (both for the icon
and for the tip). I would propose to do the following:

1. Change the tip for "Add perimeter/distance values".
2. Change the icons for a more intuitive one. The current ones are similar to the measurement tools in view document.

Note: The add area button appears only in polygon vector layers. The add perimeter button appears in both polygon and polyline
layers. The add X,Y button only appears in point layers.

Associated revisions
Revision 44913 - 04/17/2020 05:49 PM - José Olivas

refs #1958 Actualizados los tool tips

History
#1 - 07/18/2013 01:14 PM - Manuel Madrid
- Description updated
- Subject changed from Add perimeter and area buttons are not intuitive to Add perimeter area and coordinates buttons are not intuitive

#2 - 01/14/2014 10:42 AM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez

Los iconos se podrían dejar de momento, ya que está pensado a futuro hacer un cambio más global de iconos. Pero que en lugar de "Area/Perimeter"
aparezca el "Add area values" o similar creo que es bastante rápido.

#3 - 04/04/2014 10:39 AM - Álvaro Anguix
- Assignee deleted (Juan Lucas Domínguez)

#4 - 10/23/2015 12:57 PM - Álvaro Anguix
- Category changed from Document table to Usability

#5 - 04/17/2020 05:51 PM - José Olivas
- Target version set to 2.5.1-3016
- Assignee set to José Olivas
- Status changed from New to Fixed

#6 - 04/19/2020 11:27 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/11/2024 2/2


